<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
	<title>Homework-buttons</title>
</head>
<body>
    <div class="btn-wrapper">
        <button class="btn" data-key="Enter">Enter</button>
        <button class="btn" data-key="S">S</button>
        <button class="btn" data-key="E">E</button>
        <button class="btn" data-key="O">O</button>
        <button class="btn" data-key="N">N</button>
        <button class="btn" data-key="L">L</button>
        <button class="btn" data-key="Z">Z</button>
    </div>
    <script src="index.js"></script>
</body>
</html>